/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
.ares-select {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff; }
  .ares-select select {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .ares-select {
      height: 60px; } }
  .ares-select:after {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: ""; }
  .ares-select > .ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .ares-select > .ares-select__item {
        line-height: 53px;
        padding: 1px 29px 0;
        z-index: 50; } }
  .ares-select .ares-select_mobile select {
    position: absolute;
    top: 0;
    left: 1px;
    width: 100%;
    bottom: -1px; }
  .ares-select .ares-select_custom select {
    position: absolute;
    left: -100000px; }

.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10; }
  .ares-select__popup > ul {
    z-index: 1;
    margin: 0; }
    .ares-select__popup > ul > li {
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px; }
      .ares-select__popup > ul > li.active {
        color: #fff;
        background: #ccc; }
  .ares-select__popup .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0); }
  .ares-select__popup .iScrollIndicator {
    background: #aaa; }

/*--------------event-single-------------*/
.event-single {
  font-family: "proximanovacond-regular-webfont", sans-serif; }
  @media only screen and (min-width: 768px) {
    .event-single {
      padding: 114px 0 0 0; } }
  .event-single header {
    margin-bottom: 15px; }
    @media only screen and (min-width: 768px) {
      .event-single header {
        margin-bottom: 73px; } }
    .event-single header h1 {
      font-size: 36px;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      color: #3949ab; }
    .event-single header span {
      font-size: 18px;
      color: #307bf7;
      position: relative;
      padding-left: 20px; }
      .event-single header span:after {
        position: absolute;
        top: 0;
        left: 0;
        background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
        width: 9px;
        height: 17px;
        content: ""; }
  .event-single .events-details__text {
    margin-bottom: 78px; }
    .event-single .events-details__text .events-details__info {
      color: #485b76;
      overflow: hidden;
      margin-bottom: 17px; }
      .event-single .events-details__text .events-details__info .regular-tickets {
        margin-bottom: 11px; }
        .event-single .events-details__text .events-details__info .regular-tickets span:first-child {
          color: #307bf7; }
        .event-single .events-details__text .events-details__info .regular-tickets span.free-places {
          display: inline-block;
          border-radius: 3px;
          background: #307bf7;
          color: #8db8ff;
          height: 31px;
          line-height: 31px;
          padding: 0 10px; }
          .event-single .events-details__text .events-details__info .regular-tickets span.free-places > span {
            color: #fff; }
      .event-single .events-details__text .events-details__info .vip-tickets span:first-child {
        color: #ffca28; }
      .event-single .events-details__text .events-details__info .vip-tickets span.free-places {
        display: inline-block;
        border-radius: 3px;
        background: #ffca28;
        color: #fee581;
        height: 31px;
        line-height: 31px;
        padding: 0 10px; }
        .event-single .events-details__text .events-details__info .vip-tickets span.free-places > span {
          color: #fff; }
      .event-single .events-details__text .events-details__info > dt {
        color: #bbb;
        font-size: 18px;
        position: relative;
        padding-left: 26px;
        margin-bottom: 7px;
        font-weight: 400; }
        @media only screen and (min-width: 992px) {
          .event-single .events-details__text .events-details__info > dt {
            float: left;
            clear: both;
            width: 100px; } }
        @media only screen and (min-width: 1200px) {
          .event-single .events-details__text .events-details__info > dt {
            width: 190px; } }
        .event-single .events-details__text .events-details__info > dt:after {
          position: absolute;
          top: 3px;
          left: 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .event-single .events-details__text .events-details__info > dt.events-details__date:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -98px 0; }
        .event-single .events-details__text .events-details__info > dt.events-details__time:after {
          background: url("../img/events-detailes-sprite.png") no-repeat 0px 0; }
        .event-single .events-details__text .events-details__info > dt.events-details__price:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
          width: 20px;
          height: 17px; }
        .event-single .events-details__text .events-details__info > dt.events-details__work:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
          width: 20px;
          height: 17px; }
        .event-single .events-details__text .events-details__info > dt.events-details__place:after {
          background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
          width: 20px;
          height: 17px;
          top: 2px;
          left: -3px; }
        .event-single .events-details__text .events-details__info > dt.events-details__type:after {
          background: url("../img/type.png");
          width: 18px;
          height: 16px;
          top: 3px; }
      .event-single .events-details__text .events-details__info > dd {
        font-size: 18px; }
        @media only screen and (min-width: 992px) {
          .event-single .events-details__text .events-details__info > dd {
            float: left; } }
      .event-single .events-details__text .events-details__info > li {
        display: inline-block;
        vertical-align: top;
        padding-left: 26px;
        position: relative;
        margin-right: 17px;
        margin-bottom: 5px; }
        .event-single .events-details__text .events-details__info > li.events-details__date:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .event-single .events-details__text .events-details__info > li.events-details__time:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
          width: 18px;
          height: 18px;
          content: ""; }
        .event-single .events-details__text .events-details__info > li.events-details__price:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
          width: 20px;
          height: 17px;
          content: ""; }
        .event-single .events-details__text .events-details__info > li.events-details__work:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
          width: 20px;
          height: 17px;
          content: ""; }
        .event-single .events-details__text .events-details__info > li.events-details__place:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
          width: 20px;
          height: 17px;
          content: ""; }
  .event-single .event-single__text {
    color: #778698;
    font-size: 16px;
    line-height: 29px;
    margin-bottom: 50px; }
    .event-single .event-single__text h2 {
      color: #485b76;
      font-weight: 400;
      font-size: 24px; }
  .event-single .event-single__aside {
    padding-top: 26px; }
    .event-single .event-single__aside .btns {
      font-family: "proximanova-bold", sans-serif;
      margin-bottom: 20px;
      color: #fff;
      font-size: 16px;
      border-radius: 3px;
      background-color: #bbbbbb;
      background-repeat: no-repeat;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
      height: 61px;
      border: none;
      border-top: 1px solid #bbbbbb;
      line-height: 61px;
      text-align: center;
      padding: 0 29px;
      -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
      transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      display: inline-block;
      white-space: nowrap;
      width: 270px;
      height: 60px; }
      .event-single .event-single__aside .btns:hover {
        background-color: #307bf7;
        border-top-color: #307bf7;
        text-decoration: none; }
      .event-single .event-single__aside .btns.btns_2 {
        background-color: #db7343;
        border-top-color: #fc844d; }
        .event-single .event-single__aside .btns.btns_2:hover {
          background-color: #FCA980;
          border-top-color: #FCA980; }
      .event-single .event-single__aside .btns.btns_3 {
        background-color: #8bc34a;
        border-top-color: #8bc34a; }
        .event-single .event-single__aside .btns.btns_3:hover {
          background-color: #99C36A;
          border-top-color: #99C36A; }
      .event-single .event-single__aside .btns.btns_4 {
        background-color: #307bf7;
        border-top-color: #307bf7; }
        .event-single .event-single__aside .btns.btns_4:hover {
          background-color: #5591F7;
          border-top-color: #5591F7; }
      .event-single .event-single__aside .btns.btns_5 {
        background-color: #3949ab;
        border-top-color: #3949ab; }
        .event-single .event-single__aside .btns.btns_5:hover {
          background-color: #5362AB;
          border-top-color: #5362AB; }
      .event-single .event-single__aside .btns.btns_6 {
        background-color: #fb8c00;
        border-top-color: #fb8c00; }
        .event-single .event-single__aside .btns.btns_6:hover {
          background-color: #FBB947;
          border-top-color: #FBB947; }
      .event-single .event-single__aside .btns.btns_7 {
        background-color: #fb8c00;
        border-top-color: #fb8c00; }
        .event-single .event-single__aside .btns.btns_7:hover {
          background-color: #FBB947;
          border-top-color: #FBB947; }
      .event-single .event-single__aside .btns.btns_share {
        background-image: url("../img/share.png");
        background-position: 18px 9px;
        text-align: left;
        height: 40px;
        width: 167px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 50px; }
      .event-single .event-single__aside .btns.btns_duplicate {
        background-image: url("../img/duplicate-icon.png");
        background-position: 48px 14px;
        text-align: left;
        font-size: 14px;
        padding-left: 79px; }
      .event-single .event-single__aside .btns.btns_review {
        background-image: url("../img/review-star.png");
        background-position: 46px 16px;
        text-align: left;
        height: 51px;
        width: 200px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 70px; }
      .event-single .event-single__aside .btns.btns_my-events {
        background-image: url("../img/events-icon.png");
        background-position: 50px 17px;
        text-align: left;
        height: 61px;
        width: 200px;
        line-height: 61px;
        font-size: 14px;
        padding-left: 81px; }
      .event-single .event-single__aside .btns.btns_facebook {
        background-image: url("../img/facebook-ico.png");
        background-position: 18px 9px;
        text-align: left;
        height: 40px;
        width: 188px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 45px; }
      .event-single .event-single__aside .btns.btns_verefeid {
        background-image: url("../img/verefeid.png");
        background-position: 18px 12px;
        text-align: left;
        height: 50px;
        width: 124px;
        line-height: 50px;
        font-size: 14px;
        padding-left: 45px; }
      .event-single .event-single__aside .btns.btns_book {
        background-image: url("../img/btn_book.png");
        background-position: 40px 14px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 87px; }
      .event-single .event-single__aside .btns.btns_settings {
        background-image: url("../img/settings-icon.png");
        background-position: 40px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 65px; }
      .event-single .event-single__aside .btns.btns_message {
        background-image: url("../img/message-icon.png");
        background-position: 48px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        width: 243px;
        font-size: 14px;
        padding-left: 77px; }
      .event-single .event-single__aside .btns.btns_check {
        background-image: url("../img/btns_check.png");
        background-position: 22px 16px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 62px; }
      .event-single .event-single__aside .btns.btns_contact {
        background-image: url("../img/btns_contact.png");
        background-position: 34px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 77px; }
      .event-single .event-single__aside .btns.btns_previews {
        background-image: url("../img/preview-icon.png");
        background-position: 34px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 77px; }
      .event-single .event-single__aside .btns.btns_book-tickets {
        background-image: url("../img/btns_book-tickets.png");
        background-position: 30px 13px;
        text-align: left;
        height: 60px;
        line-height: 58px;
        font-size: 14px;
        padding: 0 51px 0 77px; }
      .event-single .event-single__aside .btns.btns_reply {
        background-image: url("../img/btns_reply.png");
        background-position: 20px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 63px;
        padding-right: 42px; }
      .event-single .event-single__aside .btns.btns_send {
        background-image: url("../img/send-reply.png");
        background-position: 20px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 63px;
        padding-right: 42px; }
      .event-single .event-single__aside .btns.btns_add {
        background-image: url("../img/btn_add.png");
        background-position: 29px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding: 0 46px 0 71px; }
      .event-single .event-single__aside .btns.btns_book-tickets {
        padding-left: 94px;
        background-position: 50px 11px; }
    .event-single .event-single__aside dl {
      padding: 31px 0 11px 0; }
      .event-single .event-single__aside dl dt {
        font-size: 24px;
        color: #485b76;
        margin-bottom: 20px;
        font-weight: 400; }

/*--------------/event-single-------------*/
/*-------------video-img-gall------------*/
.video-img-gall {
  width: 100%;
  padding: 0;
  margin-bottom: 110px; }
  .video-img-gall .concept__video {
    width: 100%;
    position: relative;
    margin-bottom: 20px; }
    .video-img-gall .concept__video .concept__video__play {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background: rgba(62, 129, 241, 0.8);
      background-image: url("../img/play-video-btn.png");
      background-repeat: no-repeat;
      background-position: center;
      cursor: pointer;
      z-index: 5; }
    .video-img-gall .concept__video .video {
      width: 100%;
      overflow: hidden;
      background: #000; }
      @media only screen and (min-width: 768px) {
        .video-img-gall .concept__video .video {
          height: 131px; } }
      @media only screen and (min-width: 992px) {
        .video-img-gall .concept__video .video {
          height: 174px; } }
      @media only screen and (min-width: 1200px) {
        .video-img-gall .concept__video .video {
          height: 214px; } }
      .video-img-gall .concept__video .video video {
        width: 100%;
        height: 214px; }
        @media only screen and (min-width: 768px) {
          .video-img-gall .concept__video .video video {
            height: 131px; } }
        @media only screen and (min-width: 992px) {
          .video-img-gall .concept__video .video video {
            height: 174px; } }
        @media only screen and (min-width: 1200px) {
          .video-img-gall .concept__video .video video {
            height: 214px; } }
  .video-img-gall a {
    display: block;
    margin-bottom: 20px; }
    .video-img-gall a img {
      display: block;
      width: 100%; }

/*-------------/video-img-gall------------*/
/*------------------carusel-slider-----------------*/
.carusel-slider {
  background: #f2f6fa;
  position: relative;
  padding: 30px 0 30px 0;
  box-shadow: inset 0 5px 5px #e9edf1; }
  .carusel-slider .swiper-button-next {
    position: absolute;
    top: 50%;
    right: 20px;
    background: url("../img/carusel-arrow.png") no-repeat;
    width: 18px;
    height: 32px;
    margin: -16px 0 0 0;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
    .carusel-slider .swiper-button-next:hover {
      background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
      -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
      -o-transform: rotate(0);
      transform: rotate(0); }
    @media only screen and (min-width: 992px) {
      .carusel-slider .swiper-button-next {
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        margin-top: 0;
        width: 350px;
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #f2f6fa 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #f2f6fa 100%);
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0); }
        .carusel-slider .swiper-button-next:hover {
          position: absolute;
          top: 0;
          right: 0;
          height: 100%;
          margin-top: 0;
          width: 350px;
          background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #f2f6fa 100%);
          background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #f2f6fa 100%); }
          .carusel-slider .swiper-button-next:hover:after {
            background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
            -webkit-transform: rotate(0);
            -ms-transform: rotate(0);
            -o-transform: rotate(0);
            transform: rotate(0); }
        .carusel-slider .swiper-button-next:after {
          content: "";
          position: absolute;
          top: 50%;
          right: 20px;
          background: url("../img/carusel-arrow.png") no-repeat;
          width: 18px;
          height: 32px;
          margin: -16px 0 0 0;
          -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
          -o-transform: rotate(180deg);
          transform: rotate(180deg); } }
  .carusel-slider .swiper-button-prev {
    position: absolute;
    top: 50%;
    left: 20px;
    background: url("../img/carusel-arrow.png") no-repeat;
    width: 18px;
    height: 32px;
    margin: -16px 0 0 0; }
    .carusel-slider .swiper-button-prev:hover {
      background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg); }
    @media only screen and (min-width: 992px) {
      .carusel-slider .swiper-button-prev {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        margin-top: 0;
        width: 350px;
        background: -webkit-linear-gradient(left, #f2f6fa 0%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to right, #f2f6fa 0%, rgba(255, 255, 255, 0) 100%); }
        .carusel-slider .swiper-button-prev:hover {
          position: absolute;
          top: 0;
          left: 0;
          height: 100%;
          margin-top: 0;
          width: 350px;
          background: -webkit-linear-gradient(left, #f2f6fa 0%, rgba(255, 255, 255, 0) 100%);
          background: linear-gradient(to right, #f2f6fa 0%, rgba(255, 255, 255, 0) 100%);
          -webkit-transform: rotate(0);
          -ms-transform: rotate(0);
          -o-transform: rotate(0);
          transform: rotate(0); }
          .carusel-slider .swiper-button-prev:hover:after {
            background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg); }
        .carusel-slider .swiper-button-prev:after {
          content: "";
          position: absolute;
          top: 50%;
          left: 20px;
          background: url("../img/carusel-arrow.png") no-repeat;
          width: 18px;
          height: 32px;
          margin: -16px 0 0 0; } }
  .carusel-slider .swiper-container .swiper-slide {
    background: #fff;
    padding: 40px;
    width: 100%;
    box-shadow: 0 0 29px #e9edf1; }
    @media only screen and (min-width: 768px) {
      .carusel-slider .swiper-container .swiper-slide {
        height: 180px;
        width: 570px; } }
    .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout > img {
      display: block;
      margin: 0 auto; }
      @media only screen and (min-width: 768px) {
        .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout > img {
          display: inline-block;
          vertical-align: top;
          margin: 0  14px 0 0; } }
    .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text {
      text-align: center; }
      @media only screen and (min-width: 768px) {
        .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text {
          text-align: left;
          display: inline-block;
          vertical-align: top; } }
      .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text h2 {
        margin: 0;
        color: #3949ab;
        font-weight: 400;
        font-size: 30px;
        margin-bottom: 4px; }
        .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text h2 a {
          color: #3949ab; }
      .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text > span {
        font-size: 16px;
        color: #307bf7;
        position: relative;
        display: block;
        padding-left: 28px;
        margin-bottom: 14px; }
        @media only screen and (min-width: 768px) {
          .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text > span:after {
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
            width: 9px;
            height: 17px;
            content: ""; } }
      .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text ul {
        font-size: 16px;
        color: #485b76; }
        .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text ul li {
          position: relative;
          padding-left: 20px;
          display: inline-block;
          margin-right: 54px;
          vertical-align: top; }
          .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text ul li.carusel-slider__date:after {
            position: absolute;
            top: 3px;
            left: 0;
            width: 18px;
            height: 18px;
            content: "";
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0; }
          .carusel-slider .swiper-container .swiper-slide .swiper-slide__layout .carusel-slider__text ul li.carusel-slider__time:after {
            position: absolute;
            top: 3px;
            left: 0;
            width: 18px;
            height: 18px;
            content: "";
            background: url("../img/events-detailes-sprite.png") no-repeat 0 0; }

/*------------------/carusel-slider-----------------*/
/* popup */
.popup {
  display: block;
  background: rgba(33, 42, 57, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  z-index: 10000;
  overflow-y: scroll;
  padding-top: 40px;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out; }
  .popup.popup_opened {
    width: 100%;
    height: 100%;
    opacity: 1; }
  .popup.popup_hide {
    width: 100%;
    height: 100%;
    opacity: 0; }
  .popup > .popup__wrap {
    position: relative;
    z-index: 2;
    margin: 15px;
    padding-bottom: 40px; }
    @media only screen and (min-width: 1200px) {
      .popup > .popup__wrap {
        max-width: 1170px;
        margin: 0 auto; } }
    .popup > .popup__wrap .popup__content {
      display: none;
      text-align: left;
      padding: 50px 0; }
      .popup > .popup__wrap .popup__content .popup__title {
        font-size: 24px;
        color: #fff;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px; }
        .popup > .popup__wrap .popup__content .popup__title > span {
          font-family: "proximanova-bold", sans-serif; }
    .popup > .popup__wrap .popup__close {
      position: absolute;
      left: 50%;
      top: 0;
      background: url("../img/popup__close.png") no-repeat 0 0;
      width: 50px;
      height: 50px;
      margin-left: -25px;
      text-indent: -5000px;
      cursor: pointer; }
      .popup > .popup__wrap .popup__close:hover {
        opacity: 0.8; }
      .popup > .popup__wrap .popup__close:active {
        background-position: 0 bottom; }
  .popup .popup__events .btn_fiolet {
    margin-top: 75px !important; }
  @media only screen and (min-width: 768px) {
    .popup .popup__reviews .btn_fiolet {
      position: absolute;
      top: 0;
      margin: 0;
      right: 0; } }
  .popup .popup__reviews .events-details {
    padding: 45px 50px 13px 45px !important; }
    .popup .popup__reviews .events-details .events-details__text {
      position: relative; }
      .popup .popup__reviews .events-details .events-details__text h3 {
        font-size: 24px;
        color: #485b76; }
      .popup .popup__reviews .events-details .events-details__text p {
        color: #778698;
        font-size: 16px;
        line-height: 26px; }
  .popup .popup__contact,
  .popup .popup__reviews,
  .popup .popup__events,
  .popup .popup__coordinators {
    padding-top: 70px !important; }
    .popup .popup__contact > .popup__coordinators-title,
    .popup .popup__reviews > .popup__coordinators-title,
    .popup .popup__events > .popup__coordinators-title,
    .popup .popup__coordinators > .popup__coordinators-title {
      font-size: 24px;
      color: #fff;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      text-align: center;
      margin-bottom: 20px; }
      .popup .popup__contact > .popup__coordinators-title > span,
      .popup .popup__reviews > .popup__coordinators-title > span,
      .popup .popup__events > .popup__coordinators-title > span,
      .popup .popup__coordinators > .popup__coordinators-title > span {
        font-family: "proximanova-bold", sans-serif; }
    .popup .popup__contact .popup__coordinators-content,
    .popup .popup__reviews .popup__coordinators-content,
    .popup .popup__events .popup__coordinators-content,
    .popup .popup__coordinators .popup__coordinators-content {
      background: #fff;
      margin-bottom: 22px; }
  .popup .contact-form {
    background: #fff;
    max-width: 480px;
    margin: 0 auto; }
    .popup .contact-form > div {
      padding: 15px; }
      @media only screen and (min-width: 768px) {
        .popup .contact-form > div {
          padding: 60px; } }
      .popup .contact-form > div .ares-select {
        margin-bottom: 20px; }
      .popup .contact-form > div .datapicker-wrap {
        margin-bottom: 20px; }
        .popup .contact-form > div .datapicker-wrap input {
          margin-bottom: 0; }
      .popup .contact-form > div input,
      .popup .contact-form > div textarea {
        margin-bottom: 20px; }
      .popup .contact-form > div textarea {
        padding: 30px; }
    .popup .contact-form > footer {
      background: #ecf3fc;
      padding: 15px; }
      @media only screen and (min-width: 768px) {
        .popup .contact-form > footer {
          padding: 32px 60px; } }
      .popup .contact-form > footer p {
        margin-right: 120px;
        font-size: 14px;
        color: #778698; }
      .popup .contact-form > footer .btns {
        color: #fff;
        font-size: 16px;
        border-radius: 3px;
        background-color: #bbbbbb;
        background-repeat: no-repeat;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
        height: 61px;
        border: none;
        border-top: 1px solid #bbbbbb;
        line-height: 61px;
        text-align: center;
        padding: 0 29px;
        -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: inline-block;
        white-space: nowrap;
        float: right;
        width: 110px;
        height: 51px;
        line-height: 51px; }
        .popup .contact-form > footer .btns:hover {
          background-color: #307bf7;
          border-top-color: #307bf7;
          text-decoration: none; }
        .popup .contact-form > footer .btns.btns_2 {
          background-color: #db7343;
          border-top-color: #fc844d; }
          .popup .contact-form > footer .btns.btns_2:hover {
            background-color: #FCA980;
            border-top-color: #FCA980; }
        .popup .contact-form > footer .btns.btns_3 {
          background-color: #8bc34a;
          border-top-color: #8bc34a; }
          .popup .contact-form > footer .btns.btns_3:hover {
            background-color: #99C36A;
            border-top-color: #99C36A; }
        .popup .contact-form > footer .btns.btns_4 {
          background-color: #307bf7;
          border-top-color: #307bf7; }
          .popup .contact-form > footer .btns.btns_4:hover {
            background-color: #5591F7;
            border-top-color: #5591F7; }
        .popup .contact-form > footer .btns.btns_5 {
          background-color: #3949ab;
          border-top-color: #3949ab; }
          .popup .contact-form > footer .btns.btns_5:hover {
            background-color: #5362AB;
            border-top-color: #5362AB; }
        .popup .contact-form > footer .btns.btns_6 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .popup .contact-form > footer .btns.btns_6:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .popup .contact-form > footer .btns.btns_7 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .popup .contact-form > footer .btns.btns_7:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .popup .contact-form > footer .btns.btns_share {
          background-image: url("../img/share.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 167px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 50px; }
        .popup .contact-form > footer .btns.btns_duplicate {
          background-image: url("../img/duplicate-icon.png");
          background-position: 48px 14px;
          text-align: left;
          font-size: 14px;
          padding-left: 79px; }
        .popup .contact-form > footer .btns.btns_review {
          background-image: url("../img/review-star.png");
          background-position: 46px 16px;
          text-align: left;
          height: 51px;
          width: 200px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 70px; }
        .popup .contact-form > footer .btns.btns_my-events {
          background-image: url("../img/events-icon.png");
          background-position: 50px 17px;
          text-align: left;
          height: 61px;
          width: 200px;
          line-height: 61px;
          font-size: 14px;
          padding-left: 81px; }
        .popup .contact-form > footer .btns.btns_facebook {
          background-image: url("../img/facebook-ico.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 188px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 45px; }
        .popup .contact-form > footer .btns.btns_verefeid {
          background-image: url("../img/verefeid.png");
          background-position: 18px 12px;
          text-align: left;
          height: 50px;
          width: 124px;
          line-height: 50px;
          font-size: 14px;
          padding-left: 45px; }
        .popup .contact-form > footer .btns.btns_book {
          background-image: url("../img/btn_book.png");
          background-position: 40px 14px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 87px; }
        .popup .contact-form > footer .btns.btns_settings {
          background-image: url("../img/settings-icon.png");
          background-position: 40px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 65px; }
        .popup .contact-form > footer .btns.btns_message {
          background-image: url("../img/message-icon.png");
          background-position: 48px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          width: 243px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_check {
          background-image: url("../img/btns_check.png");
          background-position: 22px 16px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 62px; }
        .popup .contact-form > footer .btns.btns_contact {
          background-image: url("../img/btns_contact.png");
          background-position: 34px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_previews {
          background-image: url("../img/preview-icon.png");
          background-position: 34px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 77px; }
        .popup .contact-form > footer .btns.btns_book-tickets {
          background-image: url("../img/btns_book-tickets.png");
          background-position: 30px 13px;
          text-align: left;
          height: 60px;
          line-height: 58px;
          font-size: 14px;
          padding: 0 51px 0 77px; }
        .popup .contact-form > footer .btns.btns_reply {
          background-image: url("../img/btns_reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .popup .contact-form > footer .btns.btns_send {
          background-image: url("../img/send-reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .popup .contact-form > footer .btns.btns_add {
          background-image: url("../img/btn_add.png");
          background-position: 29px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding: 0 46px 0 71px; }

.popup__scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px; }

.ui-datepicker {
  z-index: 50000 !important; }

.ares-select__popup {
  z-index: 50000 !important; }

.popup__gallery-sw {
  max-width: 600px;
  margin: 0 auto; }
  .popup__gallery-sw .gallery-sw {
    width: 100%; }
    .popup__gallery-sw .gallery-sw img,
    .popup__gallery-sw .gallery-sw video {
      width: 100%;
      display: inline-block; }
  .popup__gallery-sw .swiper-slide {
    width: 100%; }

/*----------share-email-----------*/
.share-email {
  background: #fff;
  padding: 60px;
  width: 100%; }
  @media only screen and (min-width: 768px) {
    .share-email {
      width: 460px;
      margin: 0 auto; } }
  .share-email li {
    margin-bottom: 20px; }
    .share-email li input {
      margin-right: 10px;
      width: 82%; }
      @media only screen and (min-width: 768px) {
        .share-email li input {
          width: 89%; } }
    .share-email li .delete-line {
      background: url("../img/cart.png");
      width: 24px;
      height: 32px;
      text-indent: -5000px;
      border: none; }
    .share-email li .add-line {
      background: url("../img/add-btn.png");
      width: 22px;
      height: 22px;
      text-indent: -5000px;
      border: none;
      display: none; }
    .share-email li:last-child .add-line {
      display: inline-block; }
    .share-email li:last-child .delete-line {
      display: none; }
  .share-email .btns {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap;
    width: 146px;
    height: 51px;
    line-height: 51px; }
    .share-email .btns:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .share-email .btns.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .share-email .btns.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .share-email .btns.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .share-email .btns.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .share-email .btns.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .share-email .btns.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .share-email .btns.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .share-email .btns.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .share-email .btns.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .share-email .btns.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .share-email .btns.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .share-email .btns.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .share-email .btns.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .share-email .btns.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .share-email .btns.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .share-email .btns.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .share-email .btns.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .share-email .btns.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .share-email .btns.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .share-email .btns.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .share-email .btns.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .share-email .btns.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .share-email .btns.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .share-email .btns.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .share-email .btns.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .share-email .btns.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .share-email .btns.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .share-email .btns.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }

/*----------/share-email-----------*/
/* --------------- /content --------------- */

/*# sourceMappingURL=event-single-page.css.map */
